body {
    font-family: sans-serif;
}
header {
    width: 22rem;
    margin: auto;
    color: #595990;
}
.head-logo {
    width: 16rem;
}
#layout-container {
    font-size: 16px;
    margin: auto;
    width:22rem;
}
.data-key {
    text-transform: uppercase;
    color: #595990;
    margin-bottom: 5px;
}
footer {
    margin: auto;
    width: 19rem;
}
.footer-logo {
    width: 5rem;
    display: block;
    margin: auto;
}
footer p {
    text-align: center;
}